@charset "UTF-8";

/* 汎用 */
/* ---------------------------------------------------------------------- */
/* ----- テキスト指定 ----- */
/* 注釈色 */
.t-notice {
	color: #db6700;
}

header {
	border-bottom: none;
}

footer {
	position: relative;
}

/* 外側背景指定 */
/* ---------------------------------------------------------------------- */
#wrap {
	color: #fff;
	font-size: 14px;
	/* 袋文字風表現 */
	text-shadow: -1px -1px 1px #000, 1px 1px 1px #000;	
	line-height: 2.0;
	background-image: url(../img/bg.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-attachment: fixed;
}


/* コンテンツエリア共通 */
/* ---------------------------------------------------------------------- */
#content {
	position: relative;
	min-width: 1000px;
}	
	* html #content {
		width: 1000px;
	}

/* ----- メインビジュアル ----- */
#main-visual {
	width: 100%;
	height: 1500px;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100%;
	background-color: #000;
}
	/* 固定 */
	#main-visual.main-visual-fixed {
		position: fixed;
		top: 0px;
	}
	#main-visual.main-visual-unfixed {
		position: absolute;
	}

	@media screen and (max-width: 1200px) {
		#main-visual {
			background-size: 1200px;
		}
	}

/* ----- 各コンテンツエリア ----- */
.section {
	padding-top: 100px;
	padding-bottom: 100px;
	max-width: 1200px;
}
	/* セクション字下げ */
	.section-indent-1 {
		width: 1000px;
	}
	/* セクション字下げ */
	.section-indent-2 {
		width: 960px;
	}
	/* タイトルつき */
	.with-title {
		padding-top: 72px;
		background-image: url(../img/misc/head/bg.png);
		background-position: left 72px;
		background-repeat: no-repeat;
	}
	/* セクション共通 */
	.section,
	.section-indent-1,
	.section-indent-2 {
		margin-right: auto;
		margin-left: auto;
	}

/* ----- セクションタイトル ----- */
.section-title {
	margin-bottom: 30px;
	padding-left: 94px;
}

/* ----- セクション中見出し ----- */
.section-head {
}

/* ----- アイコンつき見出し ----- */
.section-subhead {
	padding-left: 20px;
	line-height: 1.0;
	background-image: url(../img/misc/icon/diamond.png);
	background-repeat: no-repeat;
}

/* ----- 角丸ボックス ----- */
.round-corner-box {
	border: 1px solid #202020;
	border-radius: 5px;
	background-image: url(../img/misc/box/round_corner/bg.png);
}
	.round-corner-box-main {
		border: 1px solid #000;
		border-radius: 5px;
	}

/* 汎用ナビ */
/* ---------------------------------------------------------------------- */
/* トップへ戻る */
#scroll-top {
	position: fixed;
	z-index: 100;
	right: 30px;
	bottom: 80px;
	display: none;
}
/* 下にスクロールする */
#scroll-down {
	display: block;
}
	#scroll-down a {
		margin-right: auto;
		margin-left: auto;
	}

	/* ボタン共通 */
	#scroll-top a,
	#scroll-down a {
		position: relative;
		display: block;
		overflow: hidden;
		width: 80px;
		height: 60px;
	}
		#scroll-top a img,
		#scroll-down a img {
			position: relative;
		}
		#scroll-top a:hover img,
		#scroll-down a:hover img {
			top: -60px;
		}

/* メニュー */
/* ---------------------------------------------------------------------- */
#menu {
	z-index: 100;
	width: 100%;
}
	/* メニュー固定 */
	#menu.menu-with-fixed {
		position: fixed;
		top: 0px;
	}
	/* メニュー非固定 */
	#menu.menu-with-unfixed {
		position: absolute;
	}
	#menu div {
		margin-right: auto;
		margin-left: auto;
		max-width: 1200px;
		min-width: 1000px;
		height: 53px;
		background-image: url(../img/menu/bg.png);
	}
		* html #menu div {
			width: 1000px;
		}
	#menu ul {
	}
	#menu li {
		float: left;
		margin-top: 6px;
		padding-left: 30px;
		padding-right: 30px;
	}
	/* メニューボタン共通 */
	#menu a {
		position: relative;
		display: block;
		overflow: hidden;
		height: 34px;
	}
		#menu a img {
			position: relative;
		}
		#menu a:hover img,
		#menu a.active img {
			top: -34px;
		}


/* ローテバナー */
/* ---------------------------------------------------------------------- */
.carousel-banner {
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	width: 917px;
	height: 330px;
	border-left: 1px solid #000;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}
	.carousel-banner li {
		border-right: 1px solid #000;
	}

/* メインバナー部分 */
.carousel-banner-main {
	float: left;
	width: 918px;
}

/* ----- 左右矢印 ----- */
.carousel-banner-navi {
	float: left;
	width: 40px;
}
	.carousel-banner-navi a {
		position: relative;
		display: block;
		cursor: pointer;
		width: 100%;
		height: 332px;
		text-align: center;
		background-repeat: no-repeat;
	}
	.carousel-banner-prev {
		background-position: 4px center;
		background-image: url(../img/misc/carousel_banner/prev.png);
	}
		.carousel-banner-prev:hover {
			background-position: -69px center;
		}
	.carousel-banner-next {
		background-position: 8px center;
		background-image: url(../img/misc/carousel_banner/next.png);
	}
		.carousel-banner-next:hover {
			background-position: -65px center;
		}

/* ----- 受注制作 ----- */
/* ホバー時の白マスク */
#orders-carousel li a div {
	position: absolute;
	top: 0;
	display: none;
	width: 130px;
	height: 332px;
	background-image: url(../img/misc/mask/white.png);
}

/* 各ページ */
/* ---------------------------------------------------------------------- */
/* ----- トップページ ----- */
#top {
	padding-top: 90px;
}

/* ----- お問い合わせ ----- */
#info {
	padding-bottom: 100px;
}
/* ----- お問い合わせフォームへ ----- */
#goto-contact {
	width: 517px;
	height: 108px;
	background-image: url(../img/info/goto_contact.png);
}

/*
	行間狭く設定する
*/
.info-text {
	line-height: 1.5;
}

/* メールアドレス */
.mail-address span,
.mail-address a {
	color: #ff7a7a;
	font-size: 16px;
	vertical-align: baseline;
}

/* SNSリンク */
/* ---------------------------------------------------------------------- */
.sns-link p {
	font-size:12px;
	text-align:center;
}
.sns-link .sns-btn {text-align:center;}
.sns-link .sns-btn a {
	display:inline-block;
	margin:0 10px;
}

/* 告知モーダル */
/* ---------------------------------------------------------------------- */
#notice-modal {
	width: 840px;
	height: 548px;
	background-image: url(../img/notice/bg2.png);
}
	/* モーダル閉じるボタン */
	#notice-modal-close {
		position: absolute;
		right: 16px;
		top: 16px;
		width: 46px;
		height: 46px;
		background-image: url(../img/notice/close_button.png);
	}
	/* 詳細ボタン */
	#notice-modal-detail {
		position: absolute;
		top: 407px;
		left: 463px;
		margin: 0 auto;
		width: 304px;
		height: 48px;
		background-image: url(../img/notice/detail_button.png);
	}